Subject: Re: AUDIT RED FLAG TID-18672989/ Subject /Valeria Julia
From: Sagar Seth <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Eliza deSouza <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Thu, 1 Nov 2018 11:22:48 +0530 (IST)

Hi Brian 

This is in reference to the feedback I have received for Valeria. I have reviewed this case with her as she did not re categorise tghe subject line. She was under the impression that the subject line "Can I cancel or change my purpose" can only be used by seller support, as we can't close the cases with this subject line. Therefore she did no change the subject line and followed the previous query of buyer to choose the subject line. 

However she has been made aware that she can use the above subejct line to reply to an email and then change it, if she is unable to close the case. It won't be repeated again. 

Regards 
Sagar 

From: "Brian Sexton" <[email-masked]> 
To: "Sagar Seth" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Wednesday, 31 October, 2018 22:04:23 
Subject: FW: AUDIT RED FLAG TID-18672989/ Subject /Valeria Julia 

Hi Sagar, 

Can you please review this red flag with Valeria and provide feedback by midday tomorrow. 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Wednesday 31 October 2018 16:18 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: AUDIT RED FLAG TID-18672989/ Subject /Valeria Julia 
Importance: High 

Hi Brian, 

I have come across a red flag for this agent 

Synopsis: Agent did not re-categorise the subject. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza